
.design {
	width:400px;
	margin:0 auto;
	padding:10px 0;
	font-size:13px;
	font-weight:700;
	text-align:center;
	color:#ff8400;
}
.design h1 {
	display:inline;
	font-size:13px;
}
.design a,
.design a:link {
	font-size:13px;
	color:#ff8400;
	text-decoration:none;
}
.design a:hover {
	color:#ff2400;
}

/*********** jcarousellite css *******/

#yorumlar {
	width:317px;
	margin:-6px auto 0 -4px;
}
#yorumlar .title {
	display:inline-block;
	width:150px;
	margin:20px 0 3px 35px;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	color:#ea0106;
	border:0px solid #f00;
	text-decoration:none;
}
#yorumlar .background {
    float: left;
    height: 190px;
    margin-top: 3px;
    padding: 5px;
    width: 318px;
}
#yorumlar .button {
   float: right;
    margin-top: -41px;
    position: relative;
    right: -56px;
    top: 16px;
    width: 91px;
}
#yorumlar .button span {
	float:left;
}
#yorumlar .button .down,
#yorumlar .button .down:link,
#yorumlar .button .up,
#yorumlar .button .up:link {
display: block;
    float: left;
    height: 29px;
    margin: 3px 3px 3px -14px;
    padding: 0;
    text-indent: -9999px;
    width: 45px;
}
#yorumlar .button .down,
#yorumlar .button .down:link {	  background: url("../images/haberokassagi.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-top: 9px;
}
#yorumlar .button .down:hover {background: url(../images/haberokassagihover.png) no-repeat;}

#yorumlar .button .up,
#yorumlar .button .up:link {     background: url("../images/haberokyukari.png") no-repeat scroll 8px 7px rgba(0, 0, 0, 0);
    margin-right: -6px;
    top: 6px;}
#yorumlar .button .up:hover {background: url("../images/haberokyukarihover.png") no-repeat scroll 8px 7px transparent;}

#yorumlar #jcarousellite {
	overflow:hidden;
	display:block !important;
	width:323px;
	height:190px  !important;
	margin:0 !important;
	padding:0 !important;
}
#yorumlar ul,
#yorumlar li {
list-style: none outside none !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 3px;
    padding: 0 !important;
}
#yorumlar ul {
	*margin-top:-10px !important;
}
#yorumlar #jcarousellite li {
 clear: both;
    cursor: default;
    display: block;
    height: 60px  !important;
    padding: 10px;
}
#yorumlar .resim {
	display:block;
	float:left;
	margin:0;
	margin-top:5px;
}
#yorumlar .resim img {
	width:25px;
	height:25px;
	margin:0;
	padding:5px;
	background-color:#ccc;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-khtml-border-radius:2px;
}
#yorumlar li:hover .resim img {
	background-color:#ffa200;
}
#yorumlar .icerik {
color: #2E2E29;
    float: right;
    font-size: 10px;
    height: 46px;
    line-height: 14px;
    margin: 4px 0 5px 5px;
    overflow: hidden;
    padding: 0;
    width: 238px;
}
.habericon{ 
  background: url("../images/devami2.png") no-repeat scroll center 0 transparent;
    float: right;
    height: 14px;
    position: relative;
    right: 13px;
    width: 34px;}
.habericon:hover{ 
  background: url("../images/devami2hover.png") no-repeat scroll center 0 transparent;
}

#yorumlar .icerik .uye_adi {
	font-size:11px;
	font-weight: bold;
}
#yorumlar .icerik .tarih {
	font-size:10px;
	font-style:italic;
	color:#311010;
	border:none;
}
.haberinbasligi {
  color: #565656;
    float: left;
    font-family: 'light_t';
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    position: relative;
    text-transform: uppercase;
    width: 230px;
}
.haberinmetni {
  color: #565656;
    float: left;
    font-family: arial;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    margin-top: 2px;
    position: relative;
    text-decoration: none;
}
.haberinmetni:hover {
   color: #002857;
}